Package ru.yandex.clickhouse.util

## Class ClickHouseCityHash

- java.lang.Object
- - ru.yandex.clickhouse.util.ClickHouseCityHash

    public class ClickHouseCityHash
    extends Object

NOTE: The code is modified to be compatible with CityHash128 used in ClickHouse

### Constructor Summary

Constructors
`ClickHouseCityHash()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClickHouseCityHash

    public ClickHouseCityHash()